.rain-reg{ margin-top: 5px;}
.tb_tit{
    background: #01aaef;
    font-size: 18px;
    width: 100%;
    height: 36px;
    line-height: 36px;
    color: #fff;
    text-indent: 10px;
    margin: 15px 0px;
}
.rain-reg th{text-align:left;}
.rain-reg td{height:36px;line-height:36px;word-wrap:break-word;padding: 10px 0; font-size: 16px;}
.rain-reg tr td:nth-child(1){ width: 180px;}
#tab_basic .stype,#tab_service .stype{width:870px;}
#tab_basic .stype li,#tab_service .stype li{width:275px;}
.table1 {border-bottom:1px solid #ccc;margin-top:10px;border-left:1px solid #ccc;border-right:1px solid #ccc;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.table1 th{border-top:1px solid #ccc;height:24px;line-height:24px;background:#f7f7f7;padding-left:8px;font-size:12px;}
.table1 td{border-top:1px solid #ccc;line-height:160%;font-size:12px;padding:5px 0;padding-left:8px;}
.table1 td.nob{border:0px;}
.table1 tr:hover{background:#f1f1f1;}
.tb_nohover tr:hover{background:none;}
.hidden_tips{display:none;border-top:1px dotted #ccc;width:96%;font-size:12px;color:#888;}
.fim{color:red;margin:0 5px;}
.ipt{
    width: 40%;
    line-height: 30px;
    border: 1px solid #bfbfbf;
    padding: 0px;
    border-radius: 3px;
    box-shadow: none;
    margin-left: 0px;
}
.ipt1{border: 1px solid #aaa;height: 22px;line-height: 22px;text-indent: 5px;*padding-left:5px;*text-indent:0;width:120px;font-size:14px;}
.txt1{border: 1px solid #aaa;height: 100px;line-height: 20px;width: 400px;padding:5px;font-size:14px;}
.rain-reg select{color: black;cursor: default;font-size:14px;overflow:hidden;display:inline;*border:1px solid red;padding:3px;}
.div_but_center{text-align:center;margin:10px 0;}
.rain-login{ margin: 74px auto 0 auto;background: url(../images/login.jpg) center bottom no-repeat; height: 360px; width: 1000px; border: 1px solid #eee;}
#ulogin{font-size:12px;height:270px;width:320px;margin:40px 0 0 50px;border:1px solid #ddd;border-top:2px solid #0371b3;background:#fff;}
#ulogin ul{margin:20px 0 0 30px;width:260px;overflow:hidden;}
#ulogin ul li{height:50px;}
#ulogin .login_top{background:#f7f7f7;height:36px;line-height:36px;text-align:center;font-size:14px;font-family:å¾®è½¯é›…é»‘;border-bottom:1px solid #ddd;}
#ulogin .ipt{height:30px;width:250px;line-height:28px;*width:220px;}
.loginu{text-indent:30px;background: url(../images/icons_v1.png) 5px -25px no-repeat;}
.loginp{text-indent:30px;background: url(../images/icons_v1.png) 5px -65px no-repeat;}
#ulogin .login_bot{border-top:1px solid #ddd;height:30px;line-height:30px;margin-top:10px;}
.reg-title{    
    font-size: 18px;
    color: #323232;
}
.rain-reg select {
    width: 28%;
    line-height: 35px;
    height: 35px;
    border: 1px solid #bfbfbf;
    font-size: 16px;
}
.rain-reg textarea.ipt{
    height: 45px;
    width: 40%;
    border: 1px solid #bfbfbf;
    vertical-align: middle;
}
.reg-area-select{
    width: 40%;
}


@media screen and (max-width: 980px) {
	.rain-reg tr td:nth-child(1){
		width: 125px;
		line-height: initial;
		
	}
	.rain-reg textarea.ipt{width:90%;}
	.rain-reg select{width:30%;}
	
	#vol_political,#vol_nationality,#vol_cert_type,#vol_ethnicity,#house_district1,#vol_edu_degree,#vol_job_title{width:90%;}
	#house_district1,#house_district2,#house_district3{width:auto;margin: 3px;}
	/* #vol_nationality
	#vol_cert_type
	#vol_ethnicity
	#house_district1 */
	#nat_district1,#nat_district2,#nat_district3{width:auto;margin: 3px;}
	#server_district1,#server_district2,#server_district3{width:auto;margin: 3px;}
}